Index Source Files Annotated Class List Alphabetical Class List Class Hierarchy Graphical Class Hierarchy

# HTML::EM Class Reference

`#include <HtmlBuilder.h>`

Inheritance diagram for HTML::EM:
[legend]
Collaboration diagram for HTML::EM:
[legend]

List of all members.

## Public Member Functions

| EM (std::ostream &stream)

## Detailed Description

Definition at line 110 of file HtmlBuilder.h.

## Constructor & Destructor Documentation

HTML::EM::EM | ( | std::ostream & | stream | ) | `[inline]`

Definition at line 113 of file HtmlBuilder.h.

    00114   : TAG( "EM", stream ) {}

The documentation for this class was generated from the following file:

- /home/omiller/Development/autobuild/quickfix/src/C++/HtmlBuilder.h